<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_goods_category`;");
E_C("CREATE TABLE `my_goods_category` (
  `catid` mediumint(6) NOT NULL auto_increment,
  `if_view` tinyint(1) NOT NULL default '1',
  `color` char(10) NOT NULL,
  `catname` varchar(32) NOT NULL,
  `title` varchar(250) NOT NULL,
  `keywords` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `parentid` int(11) default NULL,
  `catorder` smallint(6) NOT NULL,
  PRIMARY KEY  (`catid`),
  KEY `parentid` (`parentid`),
  KEY `catname` (`catname`),
  KEY `catorder` (`catorder`)
) ENGINE=MyISAM AUTO_INCREMENT=75 DEFAULT CHARSET=gbk");
E_D("replace into `my_goods_category` values('1','2','','运动/户外/休闲','运动/户外/休闲','运动/户外/休闲','运动/户外/休闲','0','1');");
E_D("replace into `my_goods_category` values('2','2','','女士服装/内衣','女士服装/内衣','女士服装/内衣','女士服装/内衣','0','2');");
E_D("replace into `my_goods_category` values('3','2','','男士服装与配件','男士服装与配件','男士服装与配件','男士服装与配件','0','3');");
E_D("replace into `my_goods_category` values('4','2','','装潢/居家/家具','装潢/居家/家具','装潢/居家/家具','装潢/居家/家具','0','4');");
E_D("replace into `my_goods_category` values('5','2','','电器/厨房用品/保健','电器/厨房用品/保健','电器/厨房用品/保健','电器/厨房用品/保健','0','5');");
E_D("replace into `my_goods_category` values('6','2','','汽车/摩托车/自行车','汽车/摩托车/自行车','汽车/摩托车/自行车','汽车/摩托车/自行车','0','6');");
E_D("replace into `my_goods_category` values('7','2','','珠宝/饰品/手表/眼镜','珠宝/饰品/手表/眼镜','珠宝/饰品/手表/眼镜','珠宝/饰品/手表/眼镜','0','7');");
E_D("replace into `my_goods_category` values('8','2','','电脑/网络/办公','电脑/网络/办公','电脑/网络/办公','电脑/网络/办公','0','8');");
E_D("replace into `my_goods_category` values('9','2','','特价机票/门票旅游/酒店','特价机票/门票旅游/酒店','特价机票/门票旅游/酒店','特价机票/门票旅游/酒店','0','9');");
E_D("replace into `my_goods_category` values('10','2','','运动服','运动服','运动服','运动服','1','11');");
E_D("replace into `my_goods_category` values('11','2','','野营','野营','野营','野营','1','12');");
E_D("replace into `my_goods_category` values('12','2','','游泳用品','游泳用品','游泳用品','游泳用品','1','13');");
E_D("replace into `my_goods_category` values('13','2','','运动包','运动包','运动包','运动包','1','14');");
E_D("replace into `my_goods_category` values('14','2','','户外军品','户外军品','户外军品','户外军品','1','15');");
E_D("replace into `my_goods_category` values('15','2','','健美健身','健美健身','健美健身','健美健身','1','16');");
E_D("replace into `my_goods_category` values('16','2','','瑜珈用品','瑜珈用品','瑜珈用品','瑜珈用品','1','17');");
E_D("replace into `my_goods_category` values('17','2','','羽毛球','羽毛球','羽毛球','羽毛球','1','18');");
E_D("replace into `my_goods_category` values('18','2','','其它','其它','其它','其它','1','19');");
E_D("replace into `my_goods_category` values('19','2','','衬衫','衬衫','衬衫','衬衫','2','21');");
E_D("replace into `my_goods_category` values('20','2','','小吊带','小吊带','小吊带','小吊带','2','22');");
E_D("replace into `my_goods_category` values('21','2','','韩版','韩版','韩版','韩版','2','23');");
E_D("replace into `my_goods_category` values('22','2','','牛仔裤','牛仔裤','牛仔裤','牛仔裤','2','24');");
E_D("replace into `my_goods_category` values('23','2','','蕾丝雪纺','蕾丝雪纺','蕾丝雪纺','蕾丝雪纺','2','25');");
E_D("replace into `my_goods_category` values('24','2','','小外套','小外套','小外套','小外套','2','26');");
E_D("replace into `my_goods_category` values('25','2','','其它','其它','其它','其它','2','27');");
E_D("replace into `my_goods_category` values('26','2','','外套','外套','外套','外套','3','29');");
E_D("replace into `my_goods_category` values('27','2','','西服','西服','西服','西服','3','30');");
E_D("replace into `my_goods_category` values('28','2','','男鞋','男鞋','男鞋','男鞋','3','31');");
E_D("replace into `my_goods_category` values('29','2','','衬衫','衬衫','衬衫','衬衫','3','32');");
E_D("replace into `my_goods_category` values('30','2','','凉鞋','凉鞋','凉鞋','凉鞋','3','33');");
E_D("replace into `my_goods_category` values('31','2','','休闲包','休闲包','休闲包','休闲包','3','34');");
E_D("replace into `my_goods_category` values('32','2','','皮带','皮带','皮带','皮带','3','35');");
E_D("replace into `my_goods_category` values('33','2','','男士内衣','男士内衣','男士内衣','男士内衣','3','36');");
E_D("replace into `my_goods_category` values('34','2','','男裤','男裤','男裤','男裤','3','37');");
E_D("replace into `my_goods_category` values('35','2','','其它','其它','其它','其它','3','38');");
E_D("replace into `my_goods_category` values('36','2','','时尚家饰','时尚家饰','时尚家饰','时尚家饰','4','40');");
E_D("replace into `my_goods_category` values('37','2','','居家日用','居家日用','居家日用','居家日用','4','41');");
E_D("replace into `my_goods_category` values('38','2','','家具','家具','家具','家具','4','42');");
E_D("replace into `my_goods_category` values('39','2','','灯具','灯具','灯具','灯具','4','43');");
E_D("replace into `my_goods_category` values('40','2','','厨具','厨具','厨具','厨具','4','44');");
E_D("replace into `my_goods_category` values('41','2','','装潢卫浴','装潢卫浴','装潢卫浴','装潢卫浴','4','45');");
E_D("replace into `my_goods_category` values('42','2','','文具天文','文具天文','文具天文','文具天文','4','46');");
E_D("replace into `my_goods_category` values('43','2','','其它','其它','其它','其它','4','47');");
E_D("replace into `my_goods_category` values('44','2','','厨房用品','厨房用品','厨房用品','厨房用品','5','49');");
E_D("replace into `my_goods_category` values('45','2','','卫生保健','卫生保健','卫生保健','卫生保健','5','50');");
E_D("replace into `my_goods_category` values('46','2','','个人护理','个人护理','个人护理','个人护理','5','51');");
E_D("replace into `my_goods_category` values('47','2','','卫浴电器','卫浴电器','卫浴电器','卫浴电器','5','52');");
E_D("replace into `my_goods_category` values('48','2','','其它','其它','其它','其它','5','53');");
E_D("replace into `my_goods_category` values('49','2','','摩托车','摩托车','摩托车','摩托车','6','55');");
E_D("replace into `my_goods_category` values('50','2','','自行车','自行车','自行车','自行车','6','56');");
E_D("replace into `my_goods_category` values('51','2','','汽车','汽车','汽车','汽车','6','57');");
E_D("replace into `my_goods_category` values('52','2','','GPS定位','GPS定位','GPS定位','GPS定位','6','58');");
E_D("replace into `my_goods_category` values('53','2','','车内饰','车内饰','车内饰','车内饰','6','59');");
E_D("replace into `my_goods_category` values('54','2','','其它','其它','其它','其它','6','60');");
E_D("replace into `my_goods_category` values('55','2','','手表','手表','手表','手表','7','62');");
E_D("replace into `my_goods_category` values('56','2','','太阳眼镜','太阳眼镜','太阳眼镜','太阳眼镜','7','63');");
E_D("replace into `my_goods_category` values('57','2','','流行饰品','流行饰品','流行饰品','流行饰品','7','64');");
E_D("replace into `my_goods_category` values('58','2','','纯银','纯银','纯银','纯银','7','65');");
E_D("replace into `my_goods_category` values('59','2','','钻石水晶','钻石水晶','钻石水晶','钻石水晶','7','66');");
E_D("replace into `my_goods_category` values('60','2','','黄金','黄金','黄金','黄金','7','67');");
E_D("replace into `my_goods_category` values('61','2','','珍珠翡翠','珍珠翡翠','珍珠翡翠','珍珠翡翠','7','68');");
E_D("replace into `my_goods_category` values('62','2','','其它','其它','其它','其它','7','69');");
E_D("replace into `my_goods_category` values('63','2','','整机','整机','整机','整机','8','71');");
E_D("replace into `my_goods_category` values('64','2','','笔记本','笔记本','笔记本','笔记本','8','72');");
E_D("replace into `my_goods_category` values('65','2','','显示器','显示器','显示器','显示器','8','73');");
E_D("replace into `my_goods_category` values('66','2','','软件','软件','软件','软件','8','74');");
E_D("replace into `my_goods_category` values('67','2','','硬盘/移动硬盘','硬盘/移动硬盘','硬盘/移动硬盘','硬盘/移动硬盘','8','75');");
E_D("replace into `my_goods_category` values('68','2','','键盘/鼠标','键盘/鼠标','键盘/鼠标','键盘/鼠标','8','76');");
E_D("replace into `my_goods_category` values('69','2','','其它','其它','其它','其它','8','77');");
E_D("replace into `my_goods_category` values('70','2','','特惠酒店','特惠酒店','特惠酒店','特惠酒店','9','79');");
E_D("replace into `my_goods_category` values('72','2','','旅游卡券','旅游卡券','旅游卡券','旅游卡券','9','81');");
E_D("replace into `my_goods_category` values('73','2','','酒店客栈','酒店客栈','酒店客栈','酒店客栈','9','82');");
E_D("replace into `my_goods_category` values('74','2','','其它','其它','其它','其它','9','83');");

require("../../inc/footer.php");
?>